Topic: WordPress Plugin Product Slider for WooCommerce 1.13.21 Cross Site Scripting (XSS) Risk: Low Text:# Exploit Title: WordPress Plugin Product Slider for WooCommerce 1.13.21 – Cross Site Scripting (XSS) # Date: 3/16/2021 # Aut…